/* CSS Comments

   CSS for Farmwhat
   author: weei-peng ng
   history: 2002 - Created for Aimforce.
            2008 - updated for Zynix Ori cable judge.
   update: 2017-05-25/26/27/28 - farmwhat.com
   update: 2018-07-15,20

*/

h1, h2, h3, g4 {color: green}
strong {color: darkgreen}

body {
   height:100%;
   background-color: #0f0f0f;
   font-size: 100%;
   vertical-align: middle;
}

div.header
{
   height: 50px;
   align-content: center;
   vertical-align: middle;
   margin:0 auto;
   text-align: center;
}

div.vspace
{
   height: 10px;
   align-content: center;
   vertical-align: middle;
   margin:0 auto;
   text-align: center;
}

TABLE.authen_outer
{
    width: 7cm; 
    height: 8cm; 
    font-size: 100%;
    border-right: #000000 0px solid;
    border-top: #000000 0px solid;
    border-left: #000000 0px solid;
    border-bottom: #000000 0px solid;
    /*border-radius:10px;*/
    border-bottom-right-radius:10px;
    border-top-left-radius:10px;
    font-family: verdana;
    text-decoration: none;
    color: black;
    background-color: white;
    border:none;
    /*border-collapse: collapse | separate; */
    border-collapse: collapse;
}

TABLE.authen_inner
{
    width: 6cm; 
    height: 6cm; 
    font-size: 100%;
    border-right: #000000 0px solid;
    border-top: #000000 0px solid;
    border-left: #000000 0px solid;
    border-bottom: #000000 0px solid;
    /*border-radius:10px;*/
    border-bottom-right-radius:10px;
    border-top-left-radius:10px;
    font-family: verdana;
    text-decoration: none;
    color: black;
    background-color: white;
    border:none;
    /*border-collapse: collapse | separate; */
    border-collapse: collapse;
   
}

TD.authen
{
    height: 2em;
    border-right: #F0F0F0 0px solid;
    padding-right: 0em;
    border-top: #8080FF 0px solid;
    padding-left: 0em;
    padding-bottom: 0em;
    border-left: #8080FF 0px solid;
    padding-top: 0em;
    border-bottom: #F0F0F0 0px solid;
}

input.authen
{ 
    width:6cm;
    font-family:arial; 
    font-size: 100%;
    border-right: #000000 0px solid;
    border-top: rgba(255,255,255,.5) 0.5vmin solid;
    border-left: #000000 0px solid;
    border-bottom: #000000 1px solid;
   
}

input.gbutton
{
    width:2cm;
    height:1cm; 
    font-size: 100%;
}

// must be in capital letter.
SELECT
{
    font-size: 100%;
}

BUTTON
{
    font-size: 100;
}
